Activity log for bug #294712

Date Who What changed Old value New value Message
2008-11-06 14:39:50 Sayak Banerjee bug added bug
2008-12-28 20:28:23 Alexander Sack firefox: status New Triaged
2008-12-28 20:28:23 Alexander Sack firefox: title Bug #294712 in firefox (Ubuntu): "Firefox does not display images when "Show image" is selected if auto display of images is disabled" Bug #294712 in firefox-3.0 (Ubuntu): "Firefox does not display images when "Show image" is selected if auto display of images is disabled"
2008-12-28 20:28:23 Alexander Sack firefox: importance Undecided Medium
2008-12-28 20:28:23 Alexander Sack firefox: bugtargetname firefox (Ubuntu) firefox-3.0 (Ubuntu)
2008-12-28 20:28:23 Alexander Sack firefox: statusexplanation happens with latest upstream trunk build too
2008-12-28 20:28:23 Alexander Sack firefox: bugtargetdisplayname firefox (Ubuntu) firefox-3.0 (Ubuntu)
2008-12-28 20:28:38 Alexander Sack bug assigned to firefox
2008-12-28 21:33:22 Alexander Sack firefox: status New Unknown
2008-12-28 21:33:22 Alexander Sack firefox: importance Undecided Unknown
2008-12-28 21:33:22 Alexander Sack firefox: statusexplanation found upstream bug https://bugzilla.mozilla.org/show_bug.cgi?id=457170 .. lets continue discussion there.
2008-12-28 21:45:03 Alexander Sack firefox: statusexplanation found upstream bug https://bugzilla.mozilla.org/show_bug.cgi?id=457170 .. lets continue discussion there.
2008-12-28 22:03:02 Bug Watch Updater firefox: status Unknown In Progress
2009-03-02 13:27:21 Bug Watch Updater firefox: status In Progress Confirmed
2009-06-24 20:40:07 Bug Watch Updater firefox: status Confirmed In Progress
2009-09-09 01:20:12 Bug Watch Updater firefox: status In Progress Confirmed
2010-09-18 12:15:42 Bug Watch Updater firefox: importance Unknown Medium
2018-05-25 02:46:31 Bug Watch Updater firefox: status Confirmed Unknown
2018-05-31 07:01:53 Bug Watch Updater firefox: status Unknown Confirmed